/* correctifs ie */
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none)
{

body
{
	background:#98B458;
	min-width:38em;
	padding:0
}
main
{
	display:block;
}
main:before
{
	background:#fff;
}
nav.theMenu
{
	background:#98B458;
	color:#fff;	
}
nav.theMenu
{
	display:block;
}
nav.theMenu details summary
{
	display:none;
}
nav.theMenu>details,
nav.theMenu>a
{
	display:inline-block;
}
nav.theMenu ul
{
	list-style:none;
}
nav.theMenu ul,li
{
	margin-left:0;
	padding-left:1em;
	left:0;
}
main
{
	margin-left:19rem;
}
footer
{
	color:#fff;	
}
main a
{
	color:#000;	
}
nav.theMenu a,
footer a
{
	color:#fff;	
}
a:focus,
a:hover,
nav.theMenu a:focus,
nav.theMenu a:hover
{
	color:#f00;
}
aside.potdBox
{
	display:none;
}
.allGames a
{
	border:1px solid #e6e6e6;
	width:3rem;
}
.pageList li
{
	display:inline-block;
}
input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
button:focus,
button:hover
{
	color:#f00;
}
.searchGameForm,
.connectForm,
.dicoChangeForm,
.searchDicoForm
{
	display:block;
	margin:1rem 0;
	max-width:30rem;
}
.searchGameForm label,
.connectForm label,
.dicoChangeForm label
{
	display:inline-block;
	width:13rem;
	margin:0.5rem 0;
}
.searchGameForm input[type="text"],
.connectForm input[type="text"],
.dicoChangeForm input[type="text"]
{
	display:inline-block;
	width:13rem;
	margin:0.5rem 0;
}
div.mxGlobalBoxDiv
{
	text-align:center;
}
div.mxGlobalBoxDiv:after
{
	content:"Un navigateur plus récent est nécessaire pour voir ce contenu";
	color:#f00;
}
div.mxGlobalBoxDiv div
{
	display:none !important;
}

}

@media screen and (max-width:33em) and (-ms-high-contrast: active),(-ms-high-contrast: none)
{
	.theMenu
	{
		left:0;
	}
	.theMenu details>ul
	{
		left:0;
	}
}